Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Hardware > Pro Tools HDX & HD Native Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-10-2020, 01:31 PM
timothys_monster timothys_monster is offline
Member
 
Join Date: Aug 2019
Location: Germany
Posts: 6
Default System update compatibility questions

Hello,

I want to update my system. This is what I am working with at the moment:

Pro Tools HD 10 with Digidesign 192 on macOS 10.7.5

I would really like to keep the converter, so I am not looking at updating the 192. It doesn't matter if the DSPs can be used after the update or not. I only need the converter to work.

But I would like to update my Mac. Now, in terms of compatibility, I don't know which macOS and which version of ProTools still support the 192 connected via PCI(e?)...

I hope someone can help me out since the information on the internet is not very clear about this.
Reply With Quote
  #2  
Old 03-10-2020, 03:14 PM
albee1952 albee1952 is offline
Member
 
Join Date: May 2004
Location: Norwich, CT
Posts: 35,419
Default Re: System update compatibility questions

To see which OS works with which version of Pro Tools, follow the link above called Learn & Support and look for the Compatibility link. The 192 will work all the way up to the current(2019.12) version of PT, but WILL NOT WORK with your old HD card. You will need a current compatible card(HDX or HD/Native) or the HD/Native Thunderbolt box(if your computer has a thunderbolt port). You will also need a digilink licence($299 one-time purchase) and Pro Tools needs to be the "Ultimate" flavor(what we used to call "HD" software).
__________________
Gigabyte X79/intel i7 3930K, 32GB RAM, DIGI003 Rack
https://www.facebook.com/search/top/...0sound%20works


The better I drink...the more I mix.....

BTW, my name is Dave, but most people call me.........................Dave
Reply With Quote
  #3  
Old 03-12-2020, 11:34 AM
timothys_monster timothys_monster is offline
Member
 
Join Date: Aug 2019
Location: Germany
Posts: 6
Default Re: System update compatibility questions

Thanks a lot, albee1952!

That actually helps a lot in deciding which way I will go for the update. Maybe even going RME if it means investing a few thousand bucks just to make the 192 work under current PT version.

Cheers!
Reply With Quote
  #4  
Old 03-13-2020, 12:42 AM
mightyduck's Avatar
mightyduck mightyduck is offline
Member
 
Join Date: Jun 2010
Location: los angeles united states
Posts: 413
Default Re: System update compatibility questions

Quote:
Originally Posted by albee1952 View Post
The 192 will work all the way up to the current(2019.12) version of PT, but WILL NOT WORK with your old HD card.
Not sure exactly what you mean by that. I think the 192 will work with the old HD card. Not so sure the old HD card will work in a new computer.


Best,

mightyduck
__________________
MD
Reply With Quote
  #5  
Old 03-13-2020, 05:42 AM
DetroitT's Avatar
DetroitT DetroitT is offline
Member
 
Join Date: Dec 2000
Location: Detroit, Mi, USA
Posts: 2,213
Default Re: System update compatibility questions

If your remaining with The PCIe HD Acell, this Limits your Pro Tools version to HD10 and likewise you Mac OS is toped at 10.9.6 (With some variations unsupported)
http://avid.force.com/pkb/articles/e...ility/en419191
__________________
(Help us Help You)<<<click here

APFS 90% 10% Audio on Both
(HFS+)
Pro Tools U-2020.5 macOS 10.14.6 APFS
Second boot-macOS 10.13.6 (Avid HDX-1 Omni)

(MP 5,1 / 64-Gb)
(Sapphire RX-580 MVC-Edition)
MOTU FW-CoreAudio (for poly recording)
(SSL-HUI-MIDIoverIP)
----
music-design-creation
Post Music-Sound mixing, Production-Enhancements.

Audio Tuning and System Services
new systems builds/upkeep
----
New builds:
12 core nMP HDX 1 Slot 5 stock HDX Mac mini 6pin to 4 pin HDX power like 5,1 mp's used)
16 core nMP rack
28
Reply With Quote
  #6  
Old 03-13-2020, 06:30 AM
Southsidemusic's Avatar
Southsidemusic Southsidemusic is offline
Moderator
 
Join Date: Dec 2011
Location: Stockholm - Sweden
Posts: 12,768
Default Re: System update compatibility questions

Quote:
Originally Posted by mightyduck View Post
Not sure exactly what you mean by that. I think the 192 will work with the old HD card. Not so sure the old HD card will work in a new computer.


Best,

mightyduck
The old HD cards will not work passed PT10HD and he pointed out the OP need a HDN or HDX / Digilink card to get the 192 working with anything above HD10.
__________________
Best Regards
Christopher

—————————————
South Side Music Group
WEBHOME
—————————————
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Compatibility Questions hudson_m Pro Tools SE and Essential (Win) 2 03-01-2010 05:54 AM
10.5.6 update. Is it safe to apply the system update from 10.5.5? SBCCMusic 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 9 02-02-2009 02:27 AM
001/OSX/G4 Compatibility questions trupro 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 09-10-2006 02:29 PM
Compatibility Questions M-Box,002 mznyc 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 11-21-2003 09:39 AM
Compatibility questions WillieDaPimp 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 09-08-2001 08:23 AM


All times are GMT -7. The time now is 02:42 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com